This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 1286553 - [UX] Should say "Freed space" rather than "Installed size" when removing packages
Summary: [UX] Should say "Freed space" rather than "Installed size" when removing pack...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
(Show other bugs)
Version: 24
Hardware: Unspecified Unspecified
low
unspecified
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-30 08:53 UTC by Marcin Juszkiewicz
Modified: 2017-02-10 15:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-10 15:52:29 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Juszkiewicz 2015-11-30 08:53:54 UTC
Description of problem:

09:35 root@pinkiepie-rawhide:dnf$ LC_ALL=C LANGUAGE=C dnf remove libreoffice*
..
..
Transaction Summary
==============================================================================
Remove  65 Packages

Installed size: 456 M
Is this ok [y/N]: 

Version-Release number of selected component (if applicable):

1.1.4-2

How reproducible:

always

Steps to Reproduce:
1. "dnf remove something"

Actual results:


Installed size: 456 M

Expected results:

Freed space: 456M (or other message suggesting amount of freed space)

Additional info:

Comment 1 Jan Kurik 2016-02-24 14:03:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Fedora Admin XMLRPC Client 2016-07-08 09:32:35 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Abhijeet Kasurde 2017-01-15 13:48:12 UTC
PR available for review : https://github.com/rpm-software-management/dnf/pull/712

Comment 4 Jaroslav Mracek 2017-02-10 15:52:29 UTC
Bugs fixed in version 2.0.1-1.


Note You need to log in before you can comment on or make changes to this bug.